PHP Forum

PHP Forum (http://www.selfphp.de/forum/index.php)
-   MySQL (http://www.selfphp.de/forum/forumdisplay.php?f=22)
-   -   Brauche Hilfe (http://www.selfphp.de/forum/showthread.php?t=22699)

Uwe-josef 01.03.2011 09:18:11

AW: Brauche Hilfe
 
Hallo hats du noch zugriff auf die alte datenbank ?
wie es ausschaut ist die sql version nicht kompatibel mit der neuen datenbank
wenn du noch zugriff hast versuche mal über phpmyadmin einen neuen dump zu erstellen falls das der fall sein sollte und schau mal ob immer noch fehler im dump selbst sind


Alle Zeitangaben in WEZ +2. Es ist jetzt 19:57:23 Uhr.

Powered by vBulletin® Version 3.8.3 (Deutsch)
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.